CVE-2018-19359

MEDIUM

Description

GitLab Community and Enterprise Edition 8.9 and later and before 11.5.0-rc12, 11.4.6, and 11.3.10 has Incorrect Access Control.

References

https://about.gitlab.com/2018/11/19/critical-security-release-gitlab-11-dot-4-dot-6-released/

https://about.gitlab.com/blog/categories/releases/

https://gitlab.com/gitlab-org/gitlab-ce/issues/54189

Details

Source: MITRE

Published: 2019-04-25

Updated: 2019-10-03

Risk Information

CVSS v2.0

Base Score: 6.5

Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8

Severity: MEDIUM

CVSS v3.0

Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 2.8

Severity: HIGH